package com.ywt.mg.domain.models.nutrimeal;

public class NutrimealPojo {
    private Integer id;

    /**
     * 营养餐的订单号
     */
    private String orderNo;

    /**
     * 订单金额
     */
    private Integer orderAmount;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public Integer getOrderAmount() {
        return orderAmount;
    }

    public void setOrderAmount(Integer orderAmount) {
        this.orderAmount = orderAmount;
    }
}
